/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    https://wordpress.org/themes/twentysixteen/
 Description:  Twenty Sixteen Child Theme
 Author:       Tentenbiz
 Author URI:   http://tentenbiz.com/
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header
 Text Domain:  twenty-sixteen-child
*/

.metaslider-104 {
    margin-top: 70px !important;
}

#tt-body-bg {
  background: #0C517A; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left, #19A3EB , #0C517A); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(right, #19A3EB, #0C517A); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(right, #19A3EB, #0C517A); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to right, #19A3EB , #0C517A); /* Standard syntax */
}

@media screen and (min-width: 44.375em) {
.site {
    margin: 21px 100px !important;
    background: transparent;
    /*background-color: rgba(248,248,255, 0.5);
    background: #ffffff url(http://sideloader.1956ss.com/wp-content/uploads/2017/06/bgg.png) top center repeat-x; */
}
}

@media screen and (min-width: 61.5625em) {
.site-header {
    padding: 50px 4.5455% 20px 4.5455% !important;
}
}

.site-content {
    padding-top: 50px !important;
}

/*.site-footer {
    background: #ffffff url(http://sideloader.1956ss.com/wp-content/uploads/2017/06/bgg5.png) bottom center repeat-x;
}*/